@charset "UTF-8";
/* Rail Rewards Custom CSS Document Skin - Jorge Diaz - L-EV8 */

@import url("fonts/titillium/stylesheet.css");

body {
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 12px;
	color: #3d3d3d;
}

.tab{
	background-image: none !important;
}

#main-container {
	background-image: url(../images/bg_site.png);
	background-repeat: repeat;
}
#container{
	background-color: transparent;
	background-image: url(../images/page.png);
	background-repeat: repeat-y;
	width: 928px;
	padding-left: 30px;
	padding-right: 30px;
	min-height: 150px;
}

#header{
	background-image: url(../images/bg_header.png);
	width: 928px;
	padding-left: 30px;
	padding-right: 30px;
	height: 216px;
	position: relative;
}

#header-wrapper{ height: 216px;}

#logo{padding-top: 56px;}

#toggle{
	background-image: none;
	height: 29px;
	width: 115px;
	left: 610px;
	text-align: right;
}
.tab a.open, .tab a.close{
	background-image: none;
	padding-right: 10px!important;
	padding-left: 0px;
}

ul#login-area li.cart {
	background-image: none;
	border-left: 1px solid #fff;
	padding-left: 12px;
}

ul#login-area {padding-top: 10px; font-weight: 700;}

#header #search {
	position: absolute;
	top: 100px;
	right: 40px;
	padding-top: 0px;
	float: none;
}

#header #search .textinput input {
	height: 34px;
	line-height: 34px;
	padding-left: 10px;
	width: 377px;
}

#header #search .button-related-offer {
	height: 32px;
	line-height: 32px;
	width: 71px;
	margin-top: 1px;
}
#header #search .button-related-offer:hover{
	background-position: 0 -32px;
}
#header #search .button-related-offer:active{
	background-position: 0 -64px;
}

#header #search .button-related-offer .search {
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	line-height: 26px;
	width: 71px;
	text-shadow: 0px 1px 0px #8e6a31;
}
.sf-menu{
	float: left;
	margin-bottom: 0px;
	margin-top: 4px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
}
.sf-menu li{
	margin-right: 4px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	
	/*GRADIENT CCS3*/
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #f5ed1c 0%, #e7d319 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5ed1c), color-stop(100%,#e7d319)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5ed1c 0%,#e7d319 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5ed1c 0%,#e7d319 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5ed1c 0%,#e7d319 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f5ed1c 0%,#e7d319 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5ed1c', endColorstr='#e7d319',GradientType=0 ); /* IE6-9 */
	
	/*BORDER*/
	border-top: 1px solid #e7d20e;
	border-left: 1px solid #e7d20e;
	border-right: 1px solid #e7d20e;

}
#header-wrapper #header .sf-menu li ul {
z-index:99;
	top: 33px;
	left: -1px;
	border-top: 1px solid #b77585;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	-moz-box-shadow: 2px 3px 5px #a3a3a3;
	-webkit-box-shadow: 2px 3px 5px #a3a3a3;
	box-shadow: 2px 3px 5px #a3a3a3;
	
}
#header-wrapper #header .sf-menu li ul li ul{top: -1px;}
#header-wrapper #header .sf-menu li ul li {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-bottom: 1px solid #b77585;
	border-left: 1px solid #b77585;
	border-right: 1px solid #b77585;
	border-top: none !important;
	
	width: 100% !important
}
#header-wrapper #header .sf-menu li ul li:hover{
}
#header-wrapper #header .sf-menu li ul li a{
	font-size: 12px;
}
#header-wrapper #header .sf-menu li ul li a:hover{color: #b77585!important;}
.sf-menu a{
	padding: 11px 1em 9px 1em;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #3d3d3d !important;
	text-shadow: none !important;
	font-weight: 100 !important;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		none;
	outline:		0;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.current{
	background-color: #b77585 !important;
	background-image: none;
	border-color: #7f525d;
}

ul.sf-menu li.homenav a:hover, ul.sf-menu .homenav.current a{
	background-position: 0 -32px !important;
}

div.anythingSlider{
	padding: 0px;
}
a > .sf-sub-indicator{
	top: 12px;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #fff !important;
}

#slider {
	height: 289px;
	list-style: none;
	overflow-y: auto;
	overflow-x: hidden;
	width: 960px;
}

div.anythingSlider{
	width: 960px !important;
	/*background-image: url(../images/page.png);
	background-repeat: repeat-y;*/
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 4px;
	left:-30px;
}

#latest-offers{margin-top: 0px;}

.slider-buttons {
	position: absolute;
	top: 142px;
	right: 56px;
}
.slider-buttons .button {
	width: 97px;
	height: 32px;
	margin-right: 70px;
    margin-top: 15px;
}
.slider-buttons .button:hover {background-position: 0 -32px;}
.slider-buttons .button:active {background-position: 0 -64px;}
.slider-buttons .button a {
	line-height: 32px;
	font-size: 16px;
	color: #3d3d3d;
	text-decoration: none;
	text-shadow: 0px 1px 0px #F4EA58;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	padding-left: 24px;
}

/*LATEST OFFERS*/
#latest-offers h3 {
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	font-size: 28px;
	/*text-transform: uppercase;*/
	color: #3d3d3d !important;
	margin-top: 0px;
	padding-top: 6px;
	font-weight: normal;
	margin-bottom: 6px;
}
#latest-offers h3 strong{
	color: #b77585;
	font-weight: normal;
}
.hot_offer_box {
	width:273px;
	height:326px;
	background-image:url(../images/hottest_offers_box.png);
	float:left;
	margin:0 13px;
	padding:6px 5px;
}

.hot_offer_box img {
	width:269px;
	height:312px;
	margin-left: 1px;
	margin-top: 1px;
	border: 1px solid #fff;
}

#latest-offers .hot_offer_box h3 {
	font-size:28px;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-shadow:0 1px 0 #000;
	font-weight:400;
	color:#ead911 !important;
	margin-top:40px;
	margin-bottom:0;
	padding-top: 20px;
}

#latest-offers .hot_offer_box p a {
	margin-top:5px;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	text-shadow:0 1px 0 #000;
	text-decoration: none;
}
#latest-offers .hot_offer_box p a:hover{text-decoration: underline;}
.overlay {
	position:relative;
	top:-128px;
	background-image:url(../images/slider_txt_bg.png);
	margin:0 2px;
	padding:0 10px 22px;
	width: 249px;
}

.hot_offer_text {
	height:66px;
}


.label{
	width: 83px;
	height: 83px;
	margin-bottom: -83px;
	background-image: url(../images/home_boxes_label.png);
	background-repeat: no-repeat;
	position: relative;
	top: -1px;
	left: 192px;
	text-align: center;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	line-height: 83px;
	font-size: 28px;
	font-weight: normal;
	color: #3d3d3d;
	text-shadow: 0 1px 1px #f4ea58;
}
#top_vouchers_columns {
overflow: hidden;
padding-top: 0px;

}

#top_vouchers_columns .vouchers {
float: left;
padding-top: 5px;
border: none;
width: 275px;
margin-right: 0;
display: block;
margin: 17px 17px 0px 17px;
padding: 0px;
}
#top_vouchers_columns .vouchers.lastcolms {
margin-right: 0;
padding-right: 0;
}
#top_vouchers_columns ol {
counter-reset: li;
border: 0;
outline: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
margin: 0;
padding: 0;
}
#top_vouchers_columns ol li{
list-style-type: none;
position: relative;
color: #0098C3;
font-weight: 700;
font-size: 32px;
text-decoration: none;
display: block;

margin: 0;
padding: 5px 5px 5px 0;
border-top: 1px solid #EDEDED;
}

#top_vouchers_columns h2{
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	color: #3d3d3d;
	font-weight: normal;
	font-size: 28px;
	margin-top: 0px;
	padding-top: 0px;
}
#top_vouchers_columns h2 strong{
	font-weight: normal;
	color: #b77585;
}
#top_vouchers_columns ol li:hover{
background-image: url(../images/top_offer_hover.png); background-repeat: repeat-x;
}
#top_vouchers_columns ol li .ol-number {
	position: absolute;
	top: -1px;
	left: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 58px;
	display: inline-block;
	margin-right: 8px;
	text-align: left;
	font-size: 32px;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	color: #b77585;
	padding: 0 4px;
}
#top_vouchers_columns ol li .ol-item {
display: inline;
border: 0;
outline: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
margin: 0;
padding: 0;

}
#top_vouchers_columns .vouchers li h3 {
padding-left: 60px;
color: black;
font-size: 16px;
margin-bottom: 5px;
font-weight: 700;
margin: 0 0 10px;
}
#top_vouchers_columns .vouchers ol h3 a {
font-weight: 700;
font-size: 16px;
color: black;
text-decoration: none;
margin: 0 0 10px;
}
#top_vouchers_columns .vouchers li p {
padding-left: 60px;
margin-bottom: 0;
padding-bottom: 10px;
margin: 0 0 10px;
}
#top_vouchers_columns .vouchers ol p a {
color: #3d3d3d;
text-decoration: none;
font-weight: 400;
font-size: 12px;
}
#top_vouchers_columns .vouchers ol h3 a:hover, #top_vouchers_columns .vouchers ol p a:hover{text-decoration: underline;}
#partners{
	background-image: none;
	font-size: 21px;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	border-bottom: 3px solid #3d3d3d;
	padding-bottom: 14px;
	margin-bottom: 20px;
	padding-left: 20px;
}

#partners .text{font-weight: normal; font-style: normal; text-shadow: none; font-size: 20px; margin-right: 20px;}
#partners .text strong{font-weight: normal;  color: #b77585; text-transform: uppercase;}
#partners .button-related-offer:hover{background-position: 0 -43px;}
#partners .button-related-offer:active{background-position: 0 -86px;}
#partners .button-related-offer .search{
	border:0;
	font-size:16px;
	background:none;
	line-height: 36px;
	cursor: pointer;
	font-weight: 700;
	display: block;
	width: 100%;
	color: #3d3d3d;
	text-shadow: 0px 1px 1px #F4EA58;
	text-transform: uppercase;
}
#partners .text{float: left;}

#partners .button-related-offer {
	background-image: url(../images/signup_bt.png);
	width: 176px;
	height: 43px;
	padding-left: 0px;
	margin-top: 15px;
	float: left;
}
#footer-wrapper {
	width: 100%;
	margin: 0 auto;
	background-image: none;
	background-repeat: repeat;
	background-image: url(../images/bg_site.png);
}
#footer {
	background-image: url(../images/page.png);
	background-repeat: repeat-y;
	width: 908px;	
	padding-top: 0px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	height: auto;
}
#copy {
	text-align: center;
	font-size: 12px;
	line-height: normal;
	color: #3d3d3d;
	clear: both;
	font-weight: normal;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-shadow: 0px 1px 0px #fff;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 40px;
	
}
.clear.border{height: 2px; background-color: #3d3d3d;}

.footer-nav {
width: 260px;
}
#footer #logos {
width: 325px;
}

#footer ul li a {
color: #3d3d3d;
}

#footer ul {
line-height: 26px;
text-shadow: none;
}
#footer ul li a:hover {
color: #b77585;
}

#testimonials{
	margin-bottom: 30px;
	height: auto;
	width: 450px;
	padding: 0px;
	background-image: none;
	margin: 0px 0px 0px 6px;
	padding: 0px 0px 20px 0px;
}

#tags {
	margin-bottom: 30px;
	height: 307px;
	width: 452px;
	padding: 0px;
	margin-right: 20px;
	background-image: url(../images/tags.png);
	background-position: 0px 2px;
	margin: 0px 6px 0px 0px ;
}
#tags p{
	background-image: none;
	padding-right: 175px;
	margin-top: 30px;
}

#tags p a{color: #000; font-weight: bold;}

#tags p a:hover{color: #f9a431;}

#testimonials img{
	position: static;
}
#testimonials h3, #tags h3{
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	font-size: 22px;
	background-image: none;
	color: #3d3d3d;
	font-weight: normal;
	text-shadow: none;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
#testimonials h3 strong, #tags h3 strong{
	color: #b77585;
	font-weight: normal
}

#main-box-left-main {
margin-top: 20px;
background-repeat: repeat-y;
padding: 6px 24px;
border: none;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow:none;
box-shadow: none;
background-color: white;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));
background: -webkit-linear-gradient(top, white, white);
background: -moz-linear-gradient(top, white, white);
background: -o-linear-gradient(top, white, white);
background: linear-gradient(to bottom, white, white);
position: relative;
-pie-background: linear-gradient(#ffffff, #ffffff);
behavior: url(Scripts/PIE.htc);
}

table#delivery-prices{width: 100%}

#sidebar-main {
margin-top: 19px;
padding: 4px;
font-size: 12px;
line-height: 22px;
font-weight: 700;
border: 1px solid #fff;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: none;
box-shadow: 0px 0px 2px;
background-color: white;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));
background: -webkit-linear-gradient(top, white, white);
background: -moz-linear-gradient(top, white, white);
background: -o-linear-gradient(top, white, white);
background: linear-gradient(to bottom, white, white);
position: relative;
-pie-background: linear-gradient(#ffffff, white);
behavior: url(Scripts/PIE.htc);
}

#sidebar{
width: 318px;
float: right;
background-image: url(../images/sidebar_top.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 15px;
margin-top: 50px;
margin-right: 14px;
}

#sidebar-main h4{
	color: #b77585;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	/*padding-left: 10px;*/
}
#sign-up-form2 .green {
	color: #b77585;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
}

.green {
color: #b77585;
}

#contact-form {
border: none;
margin-top: 20px;
}

#contact-form .green{font-weight: 700;}
h2{
	color: #f9a431;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 26px;
}

h2.gift-cards {
color: #b77585;
font-weight: normal;
text-shadow: none;
margin-top: 20px;
}

#breadcrumb-left, ul#breadcrumb{
	margin-top: 20px;
}
#sidebar-categories h3 {
margin-bottom: 4px;
margin-top: 0px;
padding-top: 0px;
font-size: 26px;
padding-left: 2px;

color: #3d3d3d;
font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
text-transform: uppercase;
font-weight: normal;
}

.gift-card-box h3, #tabs div.tabbed .gift-card-box h3 {color: #b77585; }

.cat-list{
background-image: url(../images/sidebar_top.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 15px;
border: none;
}

ul#breadcrumb li.current a, ul#breadcrumb li a:hover, .pagination a{
color: #b77585;
}
.pagination {
margin-top: 10px;
margin-bottom: 40px;
}

div#info{margin-top: 6px;}
#grid{margin-top: 0px;}

.grid-box .price, .grid-box h3 {
color: #3d3d3d;
font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
text-transform: uppercase;
font-weight: normal;
}
.grid-box .price span{
	color: #b77585;
	font-weight: normal;
}
.grid-box{

padding-bottom: 0px;
border: none;
height: 316px;
}
.button_offer a {
color: #3d3d3d;
text-shadow: 0px 1px 0px #F4EA58;
}

#main-box-left-main h1, #shopping-cart h1, h2 {
color: #3d3d3d;
}

#nomember .price {
color: #3d3d3d;
}

#member .price {
color: #b77585;
}

#nomember .buy-button .submit_buy, #boxes #dialog1 .buy-button, #boxes #dialog6 .buy-button {
text-shadow: 0px 1px 0px #fff;
border: none;
color: #3d3d3d !important;
background-color: white;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
line-height: 40px;
}

#member .buy-button a{
text-shadow: 0px 1px 0px #F4EA58;
border: none;
color: #3d3d3d !important;
}

#maplink {
background-color: #3d3d3d;
}
#maplink:hover{background-color:#f9a431}
#fine-print {
margin-top: 0px;
}
.related-offer {margin-bottom: 30px;}

.related-offer {
width: 155px;
height: 180px;
float: left;
padding: 8px;
font-size: 13px;
font-weight: bold;
border: 1px solid #C1C5C8;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: none;
box-shadow: none;
background-color: white;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));
background: -webkit-linear-gradient(top, white, white);
background: -moz-linear-gradient(top, white, white);
background: -o-linear-gradient(top, white, white);
background: linear-gradient(to bottom, white, white);
position: relative;
-pie-background: linear-gradient(#ffffff, white);
behavior: url(Scripts/PIE.htc);
}

.button-related-offer a, .button-related-offer .save_prefs {
text-shadow: 0px 1px 0px white;
line-height: 28px;
color: #3d3d3d;
text-decoration: none;
font-weight: 700;
}

#main-box-left-main h1{margin-top: 0px;}

#shopping-cart{
	padding-top: 30px;
}
#shopping-cart h1{
	color: #3d3d3d;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

.step .text h2{
	color: #3d3d3d;
}
.number{
	color: #b77585;
}

#user-area{padding-top: 10px; margin-top: 0px;}

#user-area h3{
	color: #3d3d3d;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;
}

#recommended h3{
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	color: #b77585;
}

.recommendation strong {
color: #000;
font-size: 12px !important;
}

.localoffer {
border: 1px solid #DFDDDE;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background-color: white;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));
background: -webkit-linear-gradient(top, white, white);
background: -moz-linear-gradient(top, white, white);
background: -o-linear-gradient(top, white, white);
background: linear-gradient(to bottom, white, white);
position: relative;
-pie-background: linear-gradient(#ffffff, white);
behavior: url(Scripts/PIE.htc);
}

.localoffer .button-related-offer a {
color: #3d3d3d;
text-shadow: 0px 1px 0px white;
line-height: 35px;
font-size: 15px;
font-weight: 700;
}
#purchase .text{font-size: 14px;}
#main-box-left-main{margin-bottom: 30px;  min-height: 200px;}
#main-box-left-main h1, #sidebar-profile h3, #sidebar-preferences h3{
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

#sidebar-profile h3, #sidebar-preferences h3{font-size: 18px;}
#tabs ul li a{color: #3d3d3d;}
#tabs ul li.active a{color: #b77585;}

h1.header, #confirmation h1, .localoffer h3 a{
	color: #3d3d3d !important;
	font-weight: normal;
	text-shadow: none;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
}
#sidebar-profile .edit{padding-top: 10px;}
.localoffer h3{color: #3d3d3d;}

.localoffer p, .localoffer p.location strong{color: #b77585}

td.head{background-color: #b77585}

#confirmation .note strong, #confirmation .note a {
color: #b77585;
}

table#cart td.delete a {
color: #900;
}

.localoffer h3 a, .localoffer a {
color: #3d3d3d;
text-decoration: none;
}

#confirmation{min-height: 430px; padding-top: 50px;}
#panel h1{color: #f9a431;}

#sidebar-preferences-top{display: none;}

#sidebar-profile-box, #sidebar-preferences-main, .cat-list form, #prices2 {
border: 1px solid #fff;
-webkit-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
-webkit-box-shadow: 0px 0px 3px #B7B7B7;
box-shadow: 0px 0px 3px #B7B7B7;
background-color: white;
background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));
background: -webkit-linear-gradient(top, white, white);
background: -moz-linear-gradient(top, white, white);
background: -o-linear-gradient(top, white, white);
background: linear-gradient(to bottom, white, white);
position: relative;
-pie-background: linear-gradient(#ffffff, white);
behavior: url(Scripts/PIE.htc);
margin-bottom: 0px;
}

#prices2 #nomember, #prices2 #member {
margin-top: 0px;
}

#sidebar-preferences h3 {
	background-image: url(../images/sidebar_top.png);
	background-repeat: no-repeat;
	width: 100%;
	margin-top: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
}

#sidebar-preferences{margin-top: 0px; padding-top: 0px;}

#sidebar-preferences-bottom{
	display: block;
	background-image: url(../images/sidebar_top.png);
	width: 100%;
	background-repeat: no-repeat;
	height: 30px;
}


#sidebar-preferences .button-related-offer{margin-bottom: 50px;}

#purchase .green{font-weight: 700;}
#box {z-index: 99999999;}
#box h3 {
	background-color: #000;
}
#product-added {
	background-color: #fff3f6;
}
#box h3 strong {
	color: #EAD911
}

#box .view-cart a:visited{color: #000;}

#dialog8 #member-login input, #dialog6 #email-input input{border: none; background-color: transparent; background-image: url(../images/login_input2.png);}

#dialog5 input, #dialog6 .d-header input{border: none; background-image: url(../images/login_input2.png);}
#dialog6 .d-login input{background-image: none !important;}

#boxes #dialog1 .buy-button a, #boxes #dialog6 .buy-button a {color: #3d3d3d}

#panel .button-related-offer {
	background-image: url(../images/panel_top_bt.png);
	width: 32px;
	height: 29px;
	margin-top: 4px;
	color: white;
	float: left;
}

/*COUNTDOWN*/
.countdown_dashboard {
	padding-left:32px;
	width: 259px;
	height: 80px;
	background-image: url(../images/counter.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#timer-long .countdown_dashboard{float: left;}
.dash {
	margin-top:26px;
	margin-left:16px;
	width: 35px;
	letter-spacing:-1px;	
	float: left;
	position: relative;
	color: white;
}

.dash .digit {
	font-size:30px;
	font-weight:bold;
	float: left;
	width: 15px;
	text-align: center;
	position: relative;
}

.dash_title {
	font-size: 8pt;
	display: block;
	text-align: left;
	padding-left: 3px;
	color: #bdf;
}
.ongoing, .ongoing2{
	font-size:25px;
	font-weight:bold;
	float: left;
	padding-top: 30px;
	width: 51px;
	text-align: right;
	float: left;
	color: #fff;
}
.ongoing2{width: 30px; padding-left: 14px; margin-right: 6px;}



/* EXTRA CSS FOR SIGNUP STEP 2 TO BE INCLUDED AT THE BOTTOM OF WELOVETREATS.CSS */


ul#step2benefits{
	list-style-type: none;
	background-image: url(../images/trial.png);
	background-repeat: no-repeat;
	background-position: 400px top;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
}

ul#step2benefits li{
	background-image: url(../images/success2.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 24px;
	margin-bottom: 30px;
	font-size: 16px;
}

ul#step2benefits li strong{color: #a75e6d;}

#offerdetails2{
	float: right;
	width: 290px;
	font-size: 13px;
	padding-top: 0px;
	background: none!important;
	box-shadow: none;
	border: none;
}
	
div#offerdetails2 p{
	padding: 8px 16px;
	width: 246px;
	margin: 0px;
	line-height: 18px;
	border: 1px solid #bfde84;
	background: #edfbd8
}
div#offerdetails2 h3 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0px;
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 8px;
}
div#offerdetails2 ul {
	list-style-type: none;
	margin: 5px 0 5px 30px ;
	text-align: center;
	padding: 0px;
	width: 240px;
	background-image: none;
}

#sign-up-form2 h3{
	font-family: "Titillium999", "Trebuchet MS", Arial, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #3d3d3d !important;
	text-shadow: none;
	line-height: 30px;
}


div#offerdetails2 ul li {
	display: inline;
	margin-right: 9px;
	font-family: arial,sans-serif;
}
div#offerdetails2 ul li a{color: #264683; font-weight: bold; text-decoration: none;}
div#offerdetails2 ul li a:hover{text-decoration: underline;}